$(document).ready(function(){
				$("body").append("<div class='runup' title='Прокрутить страницу вверх' id='ToTop'><img class='plVaMid' src='../index_files/images/05-up.png' alt='' /></div><div class='rundown' title='Прокрутить страницу вниз' id='ToBottom'><img class='plVaMid' src='../index_files/images/05-down.png' alt='' /></div>");
			});
		
		$(function() {
			if ($(window).scrollTop() >= "230") $("#ToTop").fadeIn("slow")
			
			$(window).scroll(function() {
				if ($(window).scrollTop() <= "230") $("#ToTop").fadeOut("slow")
				else $("#ToTop").fadeIn("slow")
			});

			if ($(window).scrollTop() <= $(document).height()-"999") $("#ToBottom").fadeIn("slow")
			
			$(window).scroll(function() {
				if ($(window).scrollTop() >= $(document).height()-"999") $("#ToBottom").fadeOut("slow")
				else $("#ToBottom").fadeIn("slow")
			});

			$("#ToTop").click(function() { $("html,body").animate({scrollTop:0},"730") })
			$("#ToBottom").click(function() { $("html,body").animate({scrollTop:$(document).height()},"730") })
		});
	